<?php
@ini_set('display_errors', '0');
error_reporting(E_ALL);
session_start();

$servername = "localhost"; 
$username = "catalogo_aion";
$password = "aionroot0713";
$dbname = "catalogo_padrao";

$nomefantasia   =$_POST["nomefantasia"];
$whatasapp   =$_POST["whatasapp"];
$instagram   =$_POST["instagram"];
$facebook   =$_POST["facebook"];
$scriptmaps   =$_POST["scriptmaps"];
$enderecocliente   =$_POST["enderecocliente"];
$fotofaxada   =$_POST["fotofaxada"];
$logo   =$_POST["logo"];


$conn = new mysqli($servername, $username, $password, $dbname);
if(isset($_FILES['fotofaxada']))
   {
      date_default_timezone_set("Brazil/East"); //Definindo timezone padrão

      $ext = strtolower(substr($_FILES['fotofaxada']['name'],-4)); //Pegando extensão do arquivo
      $new_name1 = "fotofaxada"."$ext"; //Definindo um novo nome para o arquivo
      $dir = 'imagens/'; //Diretório para uploads

      move_uploaded_file($_FILES['fotofaxada']['tmp_name'], $dir.$new_name1); //Fazer upload do arquivo
   }


if(isset($_FILES['logo']))
   {
      date_default_timezone_set("Brazil/East"); //Definindo timezone padrão

      $ext = strtolower(substr($_FILES['logo']['name'],-4)); //Pegando extensão do arquivo
      $new_name2 = "logo"."$ext"; //Definindo um novo nome para o arquivo
      $dir = 'imagens/'; //Diretório para uploads

      move_uploaded_file($_FILES['logo']['tmp_name'], $dir.$new_name2); //Fazer upload do arquivo
   }








$sql = "INSERT INTO contatos (nomefantasia, whatasapp, instagram, facebook, scriptmaps, enderecocliente, fotofaxada, logo)
VALUES ('$nomefantasia', '$whatasapp', '$instagram', '$facebook', '$scriptmaps', '$enderecocliente', '$new_name1', '$new_name2')"; 

if ($conn->query($sql) === TRUE) {
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}
 

		echo "<script type='text/javascript'>alert('CONTATOS CADASTRADOS COM SUCESSO!'); window.location='administracaodecontatos.php'; </script>";
$conn->close();
?>